Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Require php zip extension before install #7422

Merged
merged 1 commit into from Jan 30, 2017

Conversation

@antoin-m
Copy link
Contributor

commented Jan 30, 2017

Questions Answers
Branch? 1.7.0.x
Description? Since we are using the ZipArchive class php zip extension must be enabled
Type? bug fix
Category? IN
BC breaks? no
Deprecations? no
Fixed ticket? http://forge.prestashop.com/browse/BOOM-2306
How to test? Disable the zip extension then install PrestaShop

@antoin-m antoin-m force-pushed the antoin-m:fix/zip-extension branch from 8e02ad1 to 54933a1 Jan 30, 2017

@maximebiloe maximebiloe added this to the 1.7.0.5 milestone Jan 30, 2017

@maximebiloe maximebiloe merged commit 80dc856 into PrestaShop:1.7.0.x Jan 30, 2017

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

@maximebiloe maximebiloe deleted the antoin-m:fix/zip-extension branch Jan 30, 2017

@maximebiloe

This comment has been minimized.

Copy link
Contributor

commented Jan 30, 2017

Thank you @antoin-m

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.